@charset 'UTF-8';
/*
SCSS SMACSS BEM
*/
/* Tools */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}

body {
	line-height:1;
}

ol, ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

.text-align-center {
	text-align:center;
}

.text-align-right {
	text-align:right;
}

.clearfix:before, .clearfix:after {
	content:'';
	display:table;
}

.clearfix:after {
	clear:both;
}

.clear {
	clear:both;
}

/* show only  SP/PC
-------------------------------*/
.hidden-lgview {
	display:none !important;
}

.hidden-smview {
	display:block !important;
}

@media screen and (max-width: 767px) {
	.hidden-lgview {
		display:block !important;
	}
	.hidden-smview {
		display:none !important;
	}
}

/* font
-------------------------------*/
.bold {
	font-weight:bold;
}

/* margin
-------------------------------*/
/* padding
-------------------------------*/
/*
  MAIN:general
--------------------------------------------- */
body.fixed {
	overflow:hidden;
}

body {
	margin:0 auto;
	color:#000;
	font-size:16px;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴシック', 'Hiragino Sans', -apple-system, 'Helvetica Neue', Helvetica, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	word-wrap:break-word;
	line-break:strict;
	vertical-align:top;
	background:#fff;
	-webkit-font-smoothing:antialiased;
	line-height:1.6;
}

@media screen and (max-width: 767px) {
	body {
		font-size:14px;
	}
}

main {
	display:block;
}

*, *:before, *:after {
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

img {
	width:100%;
	height:auto;
}

a {
	color:#000;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

input[type=submit] {
	cursor:pointer;
}

@-ms-viewport {
	width:auto !important;
}

:root {
	-ms-overflow-style:scrollbar;
}

.fixed {
	position:fixed;
}

/* Layout */
/*
  layouts
--------------------------------------------- */
.l-header {
	position:relative;
	max-width:1504px;
	min-width:960px;
	height:97px;
	margin:0 auto;
	padding:0 48px;
}

.l-main {
	position:relative;
	min-width:960px;
}

.l-content-inner {
	max-width:1504px;
	min-width:960px;
	margin:0 auto;
	padding:0 48px;
}

.l-iframe {
	margin:0 auto;
	padding:0 48px 0;
	background-color:#1a1a1a;
}

.l-content-inside {
	width:960px;
	margin:0 auto;
}

.l-footer {
	margin:90px 0 120px;
}

.l-over-layer {
	display:none;
}

@media screen and (max-width: 767px) {
	.l-over-layer {
		position:fixed;
		height:100vh;
		width:100vw;
		background-color:rgba(255, 255, 255, 0.95);
		z-index:3;
		display:none;
	}
	.l-header {
		max-width:100%;
		min-width:100%;
		height:60px;
		padding:0 15px;
	}
	.l-main {
		min-width:100%;
	}
	.l-content-inner {
		max-width:100%;
		min-width:100%;
		padding:0 15px;
	}
	.l-iframe {
		margin:0 auto;
		padding:45px 15px 0;
		background-color:#1a1a1a;
	}
	.l-content-inside {
		width:100%;
		margin:0 auto;
	}
	.l-footer {
		margin:60px 0 100px;
		padding:0 15px;
	}
}

/* Module */
/*
  header
--------------------------------------------- */
.header__heading {
	width:278px;
	padding-top:38px;
}

.header-menu {
	position:absolute;
	top:25px;
	right:48px;
	height:50px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
}

.btn__close-burger {
	display:none;
}

.global-menu {
	padding-right:15px;
	border-right:1px solid #d1d1d1;
}
.global-menu-list {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
}
.global-menu-list a {
	padding:13px 17px;
	display:block;
	-webkit-transition:color 0.5s;
	transition:color 0.5s;
	line-height:1.5;
}
.global-menu-list a:hover {
	text-decoration:none;
	color:#c00;
}

.language-menu {
	padding-left:15px;
}
.language-menu-list {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
}
.language-menu-list a {
	font-size:14px;
	line-height:1.4;
	padding:15px 12px;
	display:block;
	-webkit-transition:color 0.5s;
	transition:color 0.5s;
}
.language-menu-list a:hover {
	text-decoration:none;
	color:#c00;
}
.language-menu-list .current {
	font-size:14px;
	line-height:1.4;
	padding:15px 12px;
	display:block;
	color:#c00;
}

@media screen and (max-width: 767px) {
	.header__heading {
		width:195px;
		padding-top:19px;
	}
	.header-content {
		display:none;
	}
	.header-menu {
		position:absolute;
		top:60px;
		left:0;
		right:inherit;
		display:block;
		z-index:3;
		text-align:center;
		width:100%;
		height:inherit;
	}
	.header__burger {
		width:20px;
		position:absolute;
		top:15px;
		right:81px;
		cursor:pointer;
		padding:6px 0;
	}
	.header__language {
		color:#c00;
		font-size:12px;
		position:absolute;
		top:15px;
		right:30px;
		padding:6px 0 0 15px;
		border-left:1px solid #d1d1d1;
	}
	.btn__close-burger {
		position:absolute;
		display:block;
		top:20px;
		right:45px;
		width:15px;
		cursor:pointer;
	}
	.global-menu {
		padding-right:0;
		border-right:none;
	}
	.global-menu-list {
		display:block;
		margin-top:25px;
	}
	.global-menu-list a {
		padding:20px 30px;
		display:block;
		-webkit-transition:color 0.5s;
		transition:color 0.5s;
	}
	.global-menu-list a:hover {
		text-decoration:none;
		color:#c00;
	}
	.language-menu {
		padding:0 15px;
	}
	.language-menu-list {
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-pack:center;
		-ms-flex-pack:center;
		justify-content:center;
		border-top:1px solid #c7c7c7;
	}
	.language-menu-list a {
		font-size:14px;
		padding:21px 12px;
		display:block;
		-webkit-transition:color 0.5s;
		transition:color 0.5s;
	}
	.language-menu-list a:hover {
		text-decoration:none;
		color:#c00;
	}
	.language-menu-list .current {
		padding:21px 12px;
	}
}

/*
  footer
--------------------------------------------- */
.footer-wrapper {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
}

.footer__cr {
	font-size:10px;
	color:#999;
}

.footer-sns-list {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
}
.footer-sns-list__item {
	width:45px;
}
.footer-sns-list__item:last-child {
	margin-left:15px;
}

/*
  heading
--------------------------------------------- */
.heading2--basic {
	font-family:'BenchNine', sans-serif;
	font-size:80px;
	color:#fff;
	text-align:center;
	margin-bottom:80px;
}

.heading2--basic--black {
	color:#000;
}

.heading3--basic {
	font-family:'BenchNine', sans-serif;
	font-size:40px;
	color:#fff;
	text-align:center;
	margin-bottom:60px;
}

@media screen and (max-width: 767px) {
	.heading2--basic {
		font-size:40px;
		margin-bottom:55px;
	}
	.heading2--basic--black {
		color:#000;
	}
	.heading3--basic {
		font-size:30px;
		margin-bottom:30px;
	}
}

/*
  form
--------------------------------------------- */
input, textarea {
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

input, textarea {
	font-family:arial;
}

.form {
	overflow:hidden;
	padding:120px 0 0;
}

.form-inner {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
}
.form-inner-text {
	width:453px;
}
.form-inner-form {
	width:470px;
}

.confirmform {
	display:none;
}

.inputtext01 {
	background:#e6e6e6;
	width:100%;
	padding:20px 20px;
	border:none;
	margin-bottom:10px;
	font-size:16px;
}

::-webkit-input-placeholder {
	color:#979797;
}

:-ms-input-placeholder {
	color:#979797;
}

::placeholder {
	color:#979797;
}

.textarea01 {
	background:#e6e6e6;
	width:100%;
	padding:20px 20px;
	border:none;
	font-size:16px;
	margin-bottom:10px;
}

.inputtextcontext {
	font-weight:bold;
}

.inputtextconfirm {
	width:100%;
	padding:20px 20px;
	border:none;
	margin-bottom:10px;
	font-size:16px;
}

#confirmbtn a, #sendbtn a {
	display:block;
	color:#fff;
	font-weight:bold;
	font-size:16;
	text-align:center;
	width:100%;
	padding:20px 0;
	margin:0 auto;
	background:#1a1a1a;
	text-decoration:none;
}

#thanksbtn a {
	display:block;
	color:#fff;
	font-weight:bold;
	font-size:16;
	text-align:center;
	width:470px;
	padding:20px 0;
	margin:40px auto 0;
	background:#1a1a1a;
	text-decoration:none;
}

#sendbtn span {
	display:block;
	color:#fff;
	font-weight:bold;
	font-size:115%;
	text-align:center;
	width:140px;
	padding:15px 0;
	background:#000;
	border:1px solid #000;
	float:left;
	margin:35px 40px 0 40px;
}

#sendbtn {
	width:100%;
	margin:30px auto 0;
	display:none;
}

#sendbtn01 {
	margin-right:10px !important;
}

#sendbtn02 {
	margin-left:10px !important;
}

#thanksbtn a:hover, #sendbtn a:hover, #confirmbtn a:hover {
	color:#fff;
	background:#000;
}

.formerror {
	margin-bottom:16px;
	color:#c00;
	display:none;
}

.formerrorbox {
	background:#ffe5e5;
	border:3px solid #c00;
}

#conftxt {
	display:none;
}

#thankstxt {
	display:none;
	min-height:200px;
}

#thanksbtn {
	display:none;
}

@media screen and (max-width: 767px) {
	input[type='button'], input[type='text'], input[type='submit'], input[type='image'], textarea {
		-webkit-appearance:none;
		border-radius:0;
	}
	.form {
		overflow:hidden;
		padding:100px 0 0;
	}
	.form-inner {
		display:block;
	}
	.form-inner-text {
		width:100%;
		margin-bottom:30px;
	}
	.form-inner-form {
		width:100%;
	}
	.inputtext01 {
		width:100%;
		padding:15px 15px;
		border:none;
		margin-bottom:10px;
		font-size:16px;
	}
	::-webkit-input-placeholder {
		color:#979797;
	}
	:-ms-input-placeholder {
		color:#979797;
	}
	::placeholder {
		color:#979797;
	}
	.textarea01 {
		background:#e6e6e6;
		width:100%;
		padding:15px 15px;
		border:none;
		font-size:16px;
		margin-bottom:15px;
		height:150px;
	}
	.inputtextcontext {
		font-weight:bold;
	}
	.inputtextconfirm {
		width:100%;
		padding:20px 20px;
		border:none;
		margin-bottom:10px;
		font-size:16px;
	}
	#confirmbtn a, #sendbtn a {
		font-size:16;
		width:100%;
		padding:15px 0;
		margin:0 auto;
		background:#1a1a1a;
	}
	#thanksbtn a {
		font-size:16;
		width:100%;
		padding:15px 0;
		margin:0 auto;
		background:#1a1a1a;
	}
	#sendbtn span {
		display:block;
		color:#fff;
		font-weight:bold;
		font-size:115%;
		text-align:center;
		width:140px;
		padding:15px 0;
		background:#000;
		border:1px solid #000;
		float:left;
		margin:35px 40px 0 40px;
	}
	#sendbtn {
		width:100%;
		margin:30px auto 0;
		display:none;
	}
	#sendbtn01 {
		margin-right:10px !important;
	}
	#sendbtn02 {
		margin-left:10px !important;
	}
	#thanksbtn a:hover, #sendbtn a:hover, #confirmbtn a:hover {
		color:#fff;
		background:#000;
	}
	.formerror {
		margin-bottom:16px;
		color:#c00;
		display:none;
	}
	.formerrorbox {
		background:#ffe5e5;
		border:3px solid #c00;
	}
	#conftxt {
		display:none;
	}
	#thankstxt {
		display:none;
		min-height:200px;
	}
	#thanksbtn {
		display:none;
	}
}
